Subject: JAYWAY - Pricing
From: Subir Chakma <[email-masked]>
To: Mohammad Umar <[email-masked]>, Naveen Rawat <[email-masked]>, Nivesh Agarwal <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, Ramananda Rama <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Subir Chakma" <[email-masked]>, Vikram Saini <[email-masked]>
Date: Mon, 11 Sep 2017 21:24:17 +0530 (IST)

Hello- 

Hi, just a reminder that the sample itineraries, which this user was looking at have a price guide function where they can enter the month, party size and hotel star level and get a rough price. 

Thanks 
Charles 

	

Chat transcript 

ref www.jaywaytravel.com 

		

	Noah 	Sun, 09/10/17 12:55:17 am UTC 	

	Hello, can I help you plan your upcoming vacation? 		

	Client 	12:55:17 am 	

	Are your tours private so price is for the 4 of only? Are there any tours that have larger groups that the 4 of us could join? We are looking at 3 or 4 star accommodation. We are in begining stages of looking so a ball park for the 11 days Dalmation coast would be great. Thanks 		

	Noah 	12:55:48 am 	

	Alright 	
The only group tours we run are in Italy: http://www.jaywaytravel.com/italy/gourmet-tours 

Unfortunately, we don't offer group tours for other countries. 	12:56:08 am 	

		Pat 	12:56:43 am 	

		However we can surely help you with planning your trip 		

	Noah 	12:56:50 am 	

	However we can surely help you with planning your trip 		

		Pat 	12:57:22 am 	

		We do plan custom tours based on need and pricing and you can add whatever you like in the tour. 	
I can have an expert vacation planner get in touch with you with some options. May I know your email and phone number that we can reach you at? 		

	Client 	12:57:54 am 	

	I will have a look at the link as we are also looking at the amalfie coast. A person cost for the 11 day Dalmation coast and Islands would be most helpful thanks 		

	Noah 	12:58:05 am 	

	We do plan custom tours based on need and pricing and you can add whatever you like in the tour. 	
I can have an expert vacation planner get in touch with you with some options. May I know your email and phone number that we can reach you at? 		

	Client 	12:59:04 am 	

	I just wanted to see if it was in the ballpark for consideration. I can fill out the form 		

	Noah 	12:59:28 am 	

	Sure no problem 	
I would have loved to help you with the price, but unfortunately we do not have any fixed prices 	01:00:08 am 
Our packages are based on what customers want 		

	Client 	01:00:30 am 	

	ok get it 		

	Client closed the chat. 		01:00:35 am 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm